» Ubuntu » Pakete

Error

two or more packages specified (libopencv-imgproc2.3 precise)